.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.625668,0.000000,0.000000,0.625668,0,0);-ms-transform:matrix(0.625668,0.000000,0.000000,0.625668,0,0);-webkit-transform:matrix(0.625668,0.000000,0.000000,0.625668,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.036400px;}
.ls2{letter-spacing:0.072800px;}
.ls3{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.163600px;}
.ls4{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.192452px;}
._1{width:1.075600px;}
._5{width:2.510800px;}
._4{width:9.513600px;}
._2{width:53.673600px;}
._0{width:109.878960px;}
.fc2{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.840000px;}
.fs5{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs2{font-size:66.240000px;}
.fs4{font-size:84.000000px;}
.fs8{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:4.717533px;}
.y18{bottom:6.607049px;}
.yf{bottom:8.709292px;}
.y12{bottom:12.313137px;}
.y22{bottom:15.616662px;}
.y1d{bottom:22.223711px;}
.ya{bottom:35.412784px;}
.y17{bottom:35.738131px;}
.y20{bottom:38.441014px;}
.y1c{bottom:52.856395px;}
.y11{bottom:56.760560px;}
.y16{bottom:64.268571px;}
.y9{bottom:64.318624px;}
.y1f{bottom:78.458711px;}
.y1b{bottom:83.489078px;}
.y15{bottom:93.099332px;}
.y1a{bottom:114.422082px;}
.y14{bottom:121.629772px;}
.ye{bottom:138.748037px;}
.y8{bottom:150.510587px;}
.y7{bottom:179.041027px;}
.yd{bottom:186.198664px;}
.y6{bottom:209.373390px;}
.y5{bottom:238.204151px;}
.y4{bottom:268.536514px;}
.yc{bottom:281.099918px;}
.y10{bottom:332.717491px;}
.yb{bottom:492.838332px;}
.y21{bottom:632.487330px;}
.y1e{bottom:858.928930px;}
.y3{bottom:895.355295px;}
.y13{bottom:986.940512px;}
.y19{bottom:995.649804px;}
.y2{bottom:1278.639239px;}
.h3{height:29.004609px;}
.hc{height:30.813750px;}
.h7{height:34.155000px;}
.ha{height:37.125000px;}
.h10{height:40.095000px;}
.hf{height:49.376250px;}
.h6{height:51.232500px;}
.h4{height:53.250000px;}
.h9{height:61.154297px;}
.h11{height:100.006702px;}
.h12{height:111.375000px;}
.h8{height:114.397055px;}
.he{height:115.060263px;}
.hd{height:137.221408px;}
.hb{height:144.429098px;}
.h5{height:318.940292px;}
.h2{height:1324.287943px;}
.h0{height:1332.298991px;}
.h1{height:1332.671888px;}
.w7{width:313.584578px;}
.w5{width:339.687428px;}
.w6{width:356.505372px;}
.w4{width:425.904417px;}
.w3{width:922.434187px;}
.w2{width:951.665375px;}
.w0{width:956.000000px;}
.w1{width:956.020021px;}
.x0{left:0.000000px;}
.x1{left:3.358583px;}
.x2{left:10.811535px;}
.x8{left:17.198350px;}
.xe{left:25.527236px;}
.x14{left:33.415653px;}
.x11{left:44.422396px;}
.x12{left:46.824960px;}
.x15{left:52.531048px;}
.x4{left:55.859599px;}
.x13{left:90.746822px;}
.x17{left:95.251628px;}
.x5{left:100.907663px;}
.xd{left:126.735220px;}
.x10{left:183.545833px;}
.x9{left:220.485246px;}
.xc{left:249.396092px;}
.x16{left:322.373955px;}
.xb{left:330.702842px;}
.x6{left:390.491633px;}
.xa{left:461.392280px;}
.x3{left:475.832688px;}
.xf{left:590.034535px;}
.x7{left:744.394228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.019393pt;}
.ls2{letter-spacing:0.038785pt;}
.ls3{letter-spacing:0.070325pt;}
.ls5{letter-spacing:0.087160pt;}
.ls4{letter-spacing:0.106553pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.635296pt;}
._1{width:0.573041pt;}
._5{width:1.337664pt;}
._4{width:5.068506pt;}
._2{width:28.595378pt;}
._0{width:58.539587pt;}
.fs0{font-size:21.225330pt;}
.fs3{font-size:23.526871pt;}
.fs1{font-size:25.572686pt;}
.fs7{font-size:27.618501pt;}
.fs5{font-size:29.920043pt;}
.fs6{font-size:34.011673pt;}
.fs2{font-size:35.290307pt;}
.fs4{font-size:44.752201pt;}
.fs8{font-size:76.718059pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:2.513333pt;}
.y18{bottom:3.520000pt;}
.yf{bottom:4.640000pt;}
.y12{bottom:6.560000pt;}
.y22{bottom:8.320000pt;}
.y1d{bottom:11.840000pt;}
.ya{bottom:18.866667pt;}
.y17{bottom:19.040000pt;}
.y20{bottom:20.480000pt;}
.y1c{bottom:28.160000pt;}
.y11{bottom:30.240000pt;}
.y16{bottom:34.240000pt;}
.y9{bottom:34.266667pt;}
.y1f{bottom:41.800000pt;}
.y1b{bottom:44.480000pt;}
.y15{bottom:49.600000pt;}
.y1a{bottom:60.960000pt;}
.y14{bottom:64.800000pt;}
.ye{bottom:73.920000pt;}
.y8{bottom:80.186667pt;}
.y7{bottom:95.386667pt;}
.yd{bottom:99.200000pt;}
.y6{bottom:111.546667pt;}
.y5{bottom:126.906667pt;}
.y4{bottom:143.066667pt;}
.yc{bottom:149.760000pt;}
.y10{bottom:177.260000pt;}
.yb{bottom:262.566667pt;}
.y21{bottom:336.966667pt;}
.y1e{bottom:457.606667pt;}
.y3{bottom:477.013333pt;}
.y13{bottom:525.806667pt;}
.y19{bottom:530.446667pt;}
.y2{bottom:681.213333pt;}
.h3{height:15.452620pt;}
.hc{height:16.416466pt;}
.h7{height:18.196565pt;}
.ha{height:19.778874pt;}
.h10{height:21.361184pt;}
.hf{height:26.305903pt;}
.h6{height:27.294847pt;}
.h4{height:28.369699pt;}
.h9{height:32.580826pt;}
.h11{height:53.280000pt;}
.h12{height:59.336623pt;}
.h8{height:60.946667pt;}
.he{height:61.300000pt;}
.hd{height:73.106667pt;}
.hb{height:76.946667pt;}
.h5{height:169.920000pt;}
.h2{height:705.533333pt;}
.h0{height:709.801333pt;}
.h1{height:710.000000pt;}
.w7{width:167.066667pt;}
.w5{width:180.973333pt;}
.w6{width:189.933333pt;}
.w4{width:226.906667pt;}
.w3{width:491.440000pt;}
.w2{width:507.013333pt;}
.w0{width:509.322667pt;}
.w1{width:509.333333pt;}
.x0{left:0.000000pt;}
.x1{left:1.789333pt;}
.x2{left:5.760000pt;}
.x8{left:9.162667pt;}
.xe{left:13.600000pt;}
.x14{left:17.802667pt;}
.x11{left:23.666667pt;}
.x12{left:24.946667pt;}
.x15{left:27.986667pt;}
.x4{left:29.760000pt;}
.x13{left:48.346667pt;}
.x17{left:50.746667pt;}
.x5{left:53.760000pt;}
.xd{left:67.520000pt;}
.x10{left:97.786667pt;}
.x9{left:117.466667pt;}
.xc{left:132.869333pt;}
.x16{left:171.749333pt;}
.xb{left:176.186667pt;}
.x6{left:208.040000pt;}
.xa{left:245.813333pt;}
.x3{left:253.506667pt;}
.xf{left:314.349333pt;}
.x7{left:396.586667pt;}
}
